pim_enrich.acl_group.measurements: Miary
measurements:
  acl:
    manage_settings: Lista miar
    family:
      create: Utwórz rodzinę miar
      edit:
        properties: Edytuj właściwości rodziny miar
      delete: Usuń rodzinę miar z jej jednostkami
    unit:
      add: Dodaj jednostkę do rodziny miar
      edit: Edytuj jednostki rodziny miar
      delete: Usuń jednostkę z rodziny miar
